Change log for libodb-sqlite package in Ubuntu

14 of 4 results
Obsolete in yakkety-updates on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to -updates)
libodb-sqlite (2.4.0-1build0~16.10.1) yakkety; urgency=medium

  * No change rebuild for c++11 ABI transition to fix incompatible builds
    with libodb. LP: #1588330.

 -- Dimitri John Ledkov <email address hidden>  Thu, 16 Feb 2017 13:13:59 +0000
Published in xenial-updates on 2017-02-27
Deleted in xenial-proposed (Reason: moved to -updates)
libodb-sqlite (2.4.0-1build0~16.04.1) xenial; urgency=medium

  * No change rebuild for c++11 ABI transition to fix incompatible builds
    with libodb. LP: #1588330.

 -- Dimitri John Ledkov <email address hidden>  Thu, 16 Feb 2017 13:13:59 +0000
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
libodb-sqlite (2.4.0-1build1) zesty; urgency=medium

  * No change rebuild for c++11 abi. LP: #1588330

 -- Dimitri John Ledkov <email address hidden>  Thu, 09 Feb 2017 16:07:47 +0000
Superseded in zesty-release on 2017-02-09
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
libodb-sqlite (2.4.0-1) unstable; urgency=low

  * Initial release (closes: #786697).

 -- Laszlo Boszormenyi (GCS) <email address hidden>  Sun, 24 May 2015 12:29:47 +0000
14 of 4 results